All Projects

ID  desc Project Task Type Category Severity Summary
 71885  Community Packages Bug Report Packages: Multilib Low  [steam-native-runtime] Needs lib32-libxpm 
 68908  Community Packages Bug Report Packages Low  [fbida] Consider making libxpm and openmotif optional d ...
 29305  Arch Linux Bug Report Packages: Extra Low  [flashplugin] libxpm is required for flashplugin kcm 
 28488  Community Packages Bug Report Packages Low  [subtle] Missing dependencies to libxpm, libxrandr and  ...
 9557  Community Packages Feature Request Low  stalonetray 3.5.7 should possibly be built against libx ...
 4031  Arch Linux Bug Report Packages: Extra Low  nedit missing dependency on libxpm 
Showing tasks 1 - 6 of 6 Page 1 of 1